:root {
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
    font-size: larger;
}

h1 {
    text-align: center;
    color: cadetblue;
}

h4 {
    font-style: italic;
}

body {
    background-color: grey;
    color: rgb(191, 228, 228);

}

a {
    color: rgb(191, 228, 228);
    text-decoration: none;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;

}

.buttonclass {
    background-color: #04AA6D;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}

.buttondownload {
    background-color: #4a52b6;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}

.buttonalert {
    background-color: #dd0b0b;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: left;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;

}

.card {
    background-color: #2a3238;
    color: #97b1c0;
}

.card-subtitle {
    color: #97b1c0;
}

.card-body p {
    text-align: right;
}

.card {
    margin: 10px;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 5px 5px 5px 5px #888888;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    margin: 10px;
    width: 100%;
    background-color: grey;
    color: rgb(191, 228, 228);
    text-align: left;
    font-size: small;
    align-self: center;
}

.image-container {
    place-items: center;
}